.right-rail .rendering h3 {
    margin-top: 10px;
    color: black;
    font-weight: 600;
}
.right-rail > div:not(.modal, .heading) {
    padding-bottom: 15px !important;
    margin-bottom: 0 !important;
    border-bottom: 0 !important;
    border-radius: 0 !important;
}
ul.contactul {
    padding: 0;
    margin-top: 0;
}
div#contactlastfrm {
    background: white;
}
.contactlastfrmdiv {
    margin-bottom: 2%;
    display: inline-block;
}

.contactlastfrmdiv h3 {
    font-weight: 600;
}
ul.contactul li {
    list-style: none;
}
p.corsp1 {
    color: white !important;
    height: 65px;
}
button#cadformsubmit {
    z-index: 99;
}
#course2{
	width: 100% !important;
}
#course1{
	width: 100% !important;
}
.contactim{
	display: block !important;
}
.feedform h3 {
    text-align: center;
}
.feedform {
    background: lightgray;
    padding-top: 1px;
    width: 80%;
    margin: 0px auto;
    padding-bottom: 15px;
}
#feedsubmit {
    background: rgb(15,113,184);
background: linear-gradient(90deg, rgba(15,113,184,1) 0%, rgba(0,129,197,1) 60%, rgba(0,157,224,1) 96%);
}
ul.contactul li i {
    float: left;
    background: #00a0e3;
    width: 55px;
    height: 55px;
    border-radius: 50%;
    padding: 12px 18px;
    color: white;
    font-size: 24px;
}

ul.contactul li span {
    display: inline-table;
    padding: 2px 20px;
    font-size: 20px;
}
.contactli1{
    padding-bottom: 15%;
}
.contactli2{
    padding-bottom: 17%;
}
.contactspan2{
    padding-top: 2%;
}
h1.innerh1 {
    font-size: 44px;
    color: #062b45;
    text-align: center;
    margin-top: 2%;
    margin-bottom: 6%;
    text-transform: uppercase;
}
.form-check-inline {
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-align: center;
    align-items: center;
    padding-left: 0;
    margin-right: 0.75rem;
}
.form-check-label {
    margin-bottom: 0;
}
.form-check-inline .form-check-input {
    position: static;
    margin-top: 0;
    margin-right: 0.3125rem;
    margin-left: 0;
}
.contactformbg h3 {
    text-align: center;
}
.contactformbg {
    background: lightgray;
}
.contactsubmit {
   background: rgb(15,113,184);
background: linear-gradient(90deg, rgba(15,113,184,1) 0%, rgba(0,129,197,1) 60%, rgba(0,157,224,1) 96%);
    color: #ffffff;
    width: 100%;
    margin-top: 7%;
    font-size: 21px;
}

h2.innerh2 {
    text-align: center;
    color: white;
    text-transform: uppercase;
    font-weight: bold;
    padding-top: 3%;
}
.courh3main1 {
    text-align: center;
    color: white;
    font-size: 23px;
    margin-top: 7%;
}
.courh3main1 a {
    background: rgb(15,113,184);
background: linear-gradient(90deg, rgba(15,113,184,1) 0%, rgba(0,129,197,1) 60%, rgba(0,157,224,1) 96%);
    color: white;
    padding: 6px 17px;
    font-size: 17px;
}


.form-control {
    box-shadow: 0px 4px 7px 0px #919191;
}
.adminsubmit {
    color: #fff !important;
    background: rgb(15,113,184);
background: linear-gradient(90deg, rgba(15,113,184,1) 0%, rgba(0,129,197,1) 60%, rgba(0,157,224,1) 96%);
    padding: 7px 48px !important;
    font-size: 23px !important;
    text-transform: uppercase !important;
    margin: 6% auto 0px !important;
    display: block;
}
.dgcahome {
    background: #226b75 !important;
    margin-left: 15% !important;
}
p.adp1 {
       text-align: center;
    color: white;
    text-transform: uppercase;
    font-size: 17px;
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
}
.awardshome {
   background: #084c59 !important;
    margin-left: 10% !important;
    margin-top: 0px !important;
}
.campush {
    background: #519998 !important;
   margin-top: 45px !important;
    margin-left: 15% !important;
}
.awardshome1 {
       margin-left: 10% !important;
    margin-top: 45px !important;
    background: #084c59 !important;
}
.contacthome6 {
    background: #e6e6e6;
    padding: 78px 0px 81px 0px;
    margin-bottom: 5%;
    margin-top: 3%;
}
@media (min-width: 1600px) and (max-width: 1919px)  {
    ul.contactul li span {
    font-size: 16px;
}
}
@media (min-width: 1440px) and (max-width: 1599px)  {
ul.contactul li i {
    width: 45px;
    height: 45px;
}
ul.contactul li span {
    font-size: 14px;
}
.contactformbg {
    width: 30%;
}
}

@media (min-width: 1366px) and (max-width: 1439px)  {

ul.contactul li i {
    width: 45px;
    height: 45px;
}
ul.contactul li span {
    font-size: 14px;
}
.contactformbg {
    width: 30%;
}

.campush {
    margin-left: 10% !important;
}
.dgcahome {
    margin-left: 10% !important;
}
}
@media (min-width: 1024px) and (max-width: 1365px)  {
.contactformbg {
    width: 50% !important;
    margin-left: 15% !important;
    margin-top: 4% !important;
}
ul.contactul {
    padding: 0;
    margin: 0px auto;
    width: 50%;
}
.contacthome2 .col-md-4{
    padding: 0;
    margin: 0px auto;
    width: 100%;
}
ul.contactul li i {
    width: 45px;
    height: 45px;
}
ul.contactul li span {
    font-size: 16px;
}
.contactli1 {
    padding-bottom: 10%;
}
.contactformbg {
    width: 30%;
}
.contactli2 {
    padding-bottom: 12%;
}
.campush {
    margin-left: 10% !important;
}
.dgcahome {
    margin-left: 10% !important;
}
.contacthome6 .col-md-7 {
    width: 100%;
}
.col-md-5.manahome31 {
    width: 100%;
}
}

@media (min-width: 768px) and (max-width: 1023px)  {
.contactformbg {
    width: 100% !important;
    margin-left: 0% !important;
    margin-top: 4% !important;
    padding-top: 3%;
    padding-bottom: 3%;
}
ul.contactul {
    padding: 0;
    margin: 0px auto;
    width: 75%;
}
.contacthome2 .col-md-4{
    padding: 0;
    margin: 0px auto;
    width: 100%;
}
ul.contactul li i {
    width: 45px;
    height: 45px;
}
ul.contactul li span {
    font-size: 16px;
}
.contactli1 {
    padding-bottom: 10%;
}
.contactformbg {
    width: 30%;
}
.contactli2 {
    padding-bottom: 12%;
}
.campush {
    margin-left: 38% !important;
    margin-top: 4% !important;
}
.awardshome1 {
    margin-left: 38% !important;
    margin-top: 4% !important;
}
.dgcahome {
    margin-left: 38% !important;
}
.contacthome6 .col-md-7 {
    width: 100%;
}
.col-md-5.manahome31 {
    width: 100%;
}
}

@media (min-width: 600px) and (max-width: 767px)  {
.contactformbg {
    width: 100% !important;
    margin-left: 0% !important;
    margin-top: 4% !important;
    padding-top: 3%;
    padding-bottom: 3%;
}
ul.contactul {
    padding: 0;
    margin: 0px auto;
    width: 85%;
    margin-left: 15%;
}
.contacthome2 .col-md-4{
    padding: 0;
    margin: 0px auto;
    width: 100%;
}
ul.contactul li i {
    width: 45px;
    height: 45px;
}
ul.contactul li span {
    font-size: 16px;
}
.contactli1 {
    padding-bottom: 10%;
}
.contactformbg {
    width: 30%;
}
.contactli2 {
    padding-bottom: 12%;
}
.campush {
    margin-left: 32% !important;
    margin-top: 4% !important;
}
.awardshome1 {
    margin-left: 32% !important;
    margin-top: 4% !important;
}
.dgcahome {
    margin-left: 32% !important;
}
.contacthome6 .col-md-7 {
    width: 100%;
}
.col-md-5.manahome31 {
    width: 100%;
}
}

@media (min-width: 240px) and (max-width: 599px)  {
.contactformbg {
    width: 100% !important;
    margin-left: 0% !important;
    margin-top: 4% !important;
    padding-top: 3%;
    padding-bottom: 3%;
}
ul.contactul {
   padding: 0;
    margin: 0px auto;
    width: 100%;
    margin-left: 0%;
}
.contacthome2 .col-md-4{
    padding: 0;
    margin: 0px auto;
    width: 100%;
}
ul.contactul li i {
    width: 45px;
    height: 45px;
        margin: 0px auto;
    display: block;
    float: none;
}
ul.contactul li span {
    font-size: 16px;
    display: block;
    text-align: center;
    margin-top: 11px;
}
.contactli1 {
    padding-bottom: 10%;
}
.contactformbg {
    width: 30%;
}
.contactli2 {
    padding-bottom: 12%;
}
.campush {
    margin-left: 21% !important;
    margin-top: 4% !important;
}
.dgcahome {
    margin-left: 21% !important;
}
.contacthome6 .col-md-7 {
    width: 100%;
}
.col-md-5.manahome31 {
    width: 100%;
}
}